.ngp-wrap .ngp-form input[type="submit"] {
background:none;
  background-color:#d35400;
}

.flex-wrapper,
.action-flex-wrapper {
  display: flex;
}

.abstract,
.action {
  width: 100%;
}

.abstract {
  padding-right: 20px;
}

.action {
  background: linear-gradient(to bottom, #D9D9D9, #fff 84%);
  padding: 0 30px;
}

.action h3 {
  text-align: center;
  color: #000;
  margin-bottom: 20px;
}

.action p {
  margin-top: 0;
  line-height: 1.4;
}

.action-flex-wrapper {
  justify-content: space-between;
  margin-bottom: 10px;
}

.action-form {
  width: 50%;
  padding-right: 20px;

}

.action-form h5 {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 18px;
}

.action-form input {
  margin-bottom: 16px;
  width: 50%;
  height: 30px;
  border: none;
  border-radius: 3px;
  text-indent: 6px;
}

.action-form input[type=submit] {
  background: #EA3423;
  color: #fff;
  text-shadow: none;
  border-radius: 3px;
  padding: 8px 0;
}

.preview-img {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.preview-img  img {
  margin-right: 0;
  width: 50%;
}

.small-print {
  font-style: italics;
  font-size: 12px;
}

@media screen and (max-width: 860px) {
  .flex-wrapper {
    flex-direction: column;
  }

  .abstract,
  .action {
    width: 90%;
  }

@media screen and (max-width: 768px) {
  .tip-hide {
    display: none;
  }

